 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/469869645_122178728300264275_7692105287008436693_n.jpg');
  background-position: 50% 50%, 50% 31.13%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .u-text-1 {
  width: 770px;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 234px auto 0;
}

.u-section-1 .u-text-2 {
  width: 770px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 55px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  --radius: 10px;
  margin: 111px auto 60px;
  padding: 10px 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 85px;
    margin-right: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 212px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 1.25rem;
    margin-top: 66px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 11px;
    margin-top: 50px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 631px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 43px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 27px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 432px;
  height: 495px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    font-weight: 600;
    margin-top: 22px;
    margin-left: 18px;
    padding: 7px 18px 8px 17px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 712px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.4375rem;
  margin: 45px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 45px;
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/pexels-tima-miroshnichenko-6195290.jpg');
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/pexels-matilda-wormwood-4099467.jpg');
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/pexels-michelangelo-buonarroti-4176235.jpg');
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-line-3 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/pexels-liliana-drew-9462095.jpg');
  background-position: 1.08% 50%, 1.08% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-line-4 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/pexels-tima-miroshnichenko-6196228.jpg');
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-line-5 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2314px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 80px;
    margin-left: 55px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 55px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2091px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/469861968_122178429986264275_3125820822207607197_n.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 705px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-size: cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 30px;
    padding-right: 40px;
    padding-left: 39px;
  }
} .u-section-5 {
  min-height: 100px;
}

.u-section-5 .u-sheet-1 {
  min-height: 684px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-5 .u-image-1 {
  min-height: 594px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6623876/images/469508930_122178429914264275_697099566906027855_n.jpg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 594px;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 489px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 490px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 112px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-5 .u-image-1 {
    min-height: 712px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-image-1 {
    min-height: 527px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 119px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 332px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 830px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 264px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/469583611_122178428474264275_6409344889927217488_n.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 705px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 743px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 30px 30px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-image-1 {
    width: 487px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 827px;
  }

  .u-section-7 .u-image-1 {
    width: 690px;
    height: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 387px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  min-height: 500px;
}